Bug 21258 - missing URL tag in spec
Summary: missing URL tag in spec
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-22 18:28 UTC by Gerald Teschl
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 14:45:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-11-22 18:28:35 UTC
WindowMaker-0.62.1-14 has no URL tag in its spec file (at least rpm -qi
doesn't
show a URL).

Not really important ......

Comment 1 Gerald Teschl 2001-03-23 13:44:14 UTC
Still present in WindowMaker-0.62.1-16

Comment 2 Gerald Teschl 2001-04-17 14:45:31 UTC
Still present in WindowMaker-0.64.0-2


Note You need to log in before you can comment on or make changes to this bug.